## boiledcorn 1.0.1

=== debian/changelog ===
boiledcorn (1.0.1-1pureos+librem5.1+cri1) crimson; urgency=medium

  * No-change reupload.

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 16 Mar 2025 03:37:05 +0000

boiledcorn (1.0.1-1pureos+librem5.1+byz1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 27 Apr 2021 00:53:17 +0200

boiledcorn (1.0.1-1pureos+librem5.1) amber-phone; urgency=high

  * New upstream version 1.0.1

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 12 Nov 2020 09:26:20 +0100

boiledcorn (1.0.0-1pureos+librem5.1) amber-phone; urgency=medium

  * Initial release

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 20 Aug 2020 04:52:59 +0200
