=== debian/control ===
Source: boiledcorn
Section: games
Priority: optional
Maintainer: Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>
Build-Depends:
 debhelper (>= 11),
 cmake,
 git,
 pkg-config,
 libogg-dev,
 libfreetype6-dev,
 libphysfs-dev,
 libvorbis-dev,
 libopus-dev,
 libtheora-dev,
 libflac-dev,
 libopenal-dev,
 libwebp-dev,
 libpng-dev,
 libjpeg-dev,
 libdumb1-dev,
 libopusfile-dev,
 libsdl2-dev
Standards-Version: 4.2.1
Homepage: https://gitlab.com/dosowisko.net/boiledcorn

Package: boiledcorn
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fonts-dejavu-core
Description: Simple game about selling boiled corn.
 Sell boiled corn on a beach to people who want to buy
 it (but only them!)
