=== debian/watch ===
version=4
https://dosowisko.net/boiledcorn/boiledcorn-(.+).tar.gz
